Bug 1029804 - [abrt] firefox-25.0-3.fc20: do_winsys_init: Process /usr/lib/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-25.0-3.fc20: do_winsys_init: Process /usr/lib/firefox/firefox ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1863402ddeb643eab6387595908...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 04:23 EST by Mikhail
Modified: 2014-01-09 12:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 12:12:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (207.55 KB, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: core_backtrace (4.57 KB, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: dso_list (7.57 KB, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: environ (3.51 KB, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: maps (22.05 KB, text/plain)
2013-11-13 04:23 EST, Mikhail
no flags Details
File: open_fds (164 bytes, text/plain)
2013-11-13 04:24 EST, Mikhail
no flags Details
File: proc_pid_status (779 bytes, text/plain)
2013-11-13 04:24 EST, Mikhail
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-11-13 04:24 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-11-13 04:23:17 EST
Version-Release number of selected component:
firefox-25.0-3.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/lib/firefox/firefox
crash_function: do_winsys_init
executable:     /usr/lib/firefox/firefox
kernel:         3.11.7-300.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_winsys_init at radeon_drm_winsys.c:212
 #1 radeon_drm_winsys_create at radeon_drm_winsys.c:617
 #2 create_screen at target.c:11
 #3 dri2_init_screen at dri2.c:877
 #4 driCreateNewScreen at ../../../../src/mesa/drivers/dri/common/drisw_util.c:70
 #5 driswCreateScreen at drisw_glx.c:686
 #6 AllocAndFetchScreenConfigs at glxext.c:778
 #7 __glXInitialize at glxext.c:879
 #8 GetGLXPrivScreenConfig at glxcmds.c:174
 #10 glXChooseVisual at glxcmds.c:1251
Comment 1 Mikhail 2013-11-13 04:23:27 EST
Created attachment 823306 [details]
File: backtrace
Comment 2 Mikhail 2013-11-13 04:23:31 EST
Created attachment 823307 [details]
File: cgroup
Comment 3 Mikhail 2013-11-13 04:23:34 EST
Created attachment 823308 [details]
File: core_backtrace
Comment 4 Mikhail 2013-11-13 04:23:39 EST
Created attachment 823309 [details]
File: dso_list
Comment 5 Mikhail 2013-11-13 04:23:43 EST
Created attachment 823310 [details]
File: environ
Comment 6 Mikhail 2013-11-13 04:23:48 EST
Created attachment 823311 [details]
File: exploitable
Comment 7 Mikhail 2013-11-13 04:23:52 EST
Created attachment 823312 [details]
File: limits
Comment 8 Mikhail 2013-11-13 04:23:57 EST
Created attachment 823313 [details]
File: maps
Comment 9 Mikhail 2013-11-13 04:24:01 EST
Created attachment 823314 [details]
File: open_fds
Comment 10 Mikhail 2013-11-13 04:24:05 EST
Created attachment 823315 [details]
File: proc_pid_status
Comment 11 Mikhail 2013-11-13 04:24:09 EST
Created attachment 823316 [details]
File: var_log_messages
Comment 12 Martin Stransky 2013-12-11 12:12:16 EST
This is an automatic bug processing. If you can reproduce the crash (or see it regularly) please reopen the bug and remove [abrt] from the subject. Thanks!
Comment 13 Frederic Grelot 2014-01-09 12:29:49 EST
Seems to be reproducible, but in reality this is a clone of this bug :
https://bugzilla.redhat.com/show_bug.cgi?id=1008916
Should be set as such.

Note You need to log in before you can comment on or make changes to this bug.